curl --request PATCH \
--url https://revive-api-v2-production.herokuapp.com/v1/brokerages/{companyId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"phone": "<string>",
"city": "<string>",
"zip": "<string>",
"email": "<string>",
"mainBrandColor": "<string>",
"brandsAccentColor": "true"
}
'curl --request PATCH \
--url https://revive-api-v2-production.herokuapp.com/v1/brokerages/{companyId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"phone": "<string>",
"city": "<string>",
"zip": "<string>",
"email": "<string>",
"mainBrandColor": "<string>",
"brandsAccentColor": "true"
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Success